﻿/* ------------------------------------------------------------------Main Body Styles------------------------------------------------------------------------ */

body {
	background-color: #E8E2C5;
	font-family: Verdana, Arial, sans-serif;
}

.Master_Page 
{
	margin: auto;
	text-align: center;
	width: 1000px;
	vertical-align: middle;
	z-index: auto;
}

.Master_table 
{
	width: 100%;
	border: 1px solid #000000;
	background-color: #E8E2C5;
}
.Header_Title {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 30px;
	display: block;
	vertical-align: bottom;
	text-decoration: none;
}
.Header_Title  a {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 30px;
	display: table-cell;
	vertical-align: bottom;
	text-decoration: none;
}

.Header_Title a:link, .Header_Title a:visited, .Header_Title a:hover, .Header_Title a:active
	{
	color: #000000;
	}
 
.Header_Line {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #999999;
	font-size: 14px;
	display: table-cell;
	vertical-align: bottom;
	text-align: right;
	font-weight: bold;
	font-style: italic;
}

.Header1 
{ 
	font-family: Verdana;
}

.Header2 
{ 
	font-family: Verdana; 
	font-size: 12px; 
	height: 15px;
}

.leftcol 
{
	width: 40%; 
	text-align: right; 
	vertical-align: middle;
}

.rgtcol 
{ 
	width: 60%; 
	text-align: left; 
	vertical-align: middle; 
}

.onecol 
{
	width: 100%; 
	text-align: left; 
	margin-left: 100px; 
	vertical-align: middle;
}

.Line 
{ 
	font-family : Verdana; 
	font-size: 12px; 
	height: 11px; 
}

.Cell1 
{ 
	font-family:Verdana; 
	font-size: 12px; 
	width: 250px; 
}

.MyImageButton 
{ 
	cursor: hand;
}

.exWrap
{
	width:738px; 
	border:1px solid #a2987e; 
	background:#ebe4d6 url(topGradient.jpg) no-repeat;
}

.howto
{
	margin:0; 
	padding:10px 60px 20px; 
}

.exWrap h2
{
	margin:0; 
	padding:8px 0; 
	font:bold 16px "segoe ui",tahoma,sans-serif; 
}

.exFooter
{
	margin:13px 0 0; 
	border-top:1px solid #c0baaf; 
	background:#fff; 
	position:relative;
}

#trashCan
{
	display:block; 
	width:64px; 
	padding:5px 5px 10px; 
	background:url(Img/recycleBin.gif) center 10px no-repeat; 
	color:#333; 
	text-decoration:none;
}

#trashCan:hover
{	
	color:#f30;
}

.exMessage
{
	position:absolute; 
	top:15px; 
	left:106px; 
	width:276px; 
	height:38px; 
	padding:13px 0 0 55px; 
	background:url(Img/messagebox.gif) no-repeat; 
	font:bold 12px/1 arial,sans-serif; 
	color:#fe0000;
}

.Header_Search {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
	color: #999999;
	vertical-align: middle;
	font-variant:small-caps;
}

/* ------------------------------------------------------------Top Navigation Styles-------------------------------------------------------------- */

/* Portal Quick Link */
.FirstSlot {
	font-family: Verdana, Arial, sans-serif;
	width: 150px;
	height: 40px;
	display: table-cell;
	vertical-align: middle;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #006599;
	text-align: center;
	text-decoration: none;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
}

/* Student */
.InsideSlot1 a {
	font-family: Verdana, Arial, sans-serif;
	width: 72px;
	height: 40px;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	text-decoration: none;
	line-height: 4em;
	font-size: 10px;
	font-weight: bold;
	color: #999999;
	background-color: #9ACCCD;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
}
.InsideSlot1 a:link, .InsideSlot1 a:visited {
	background-color: #9ACCCD;
	color: #999999;
}
.InsideSlot1 a:Hover {
	background-color: #DF8C2E;
	color: #FFFFFF;
}
.InsideSlot1 a:active {
	background-color: #DF8C2E;
	color: #999999;
}

/* Teacher */
.InsideSlot2 a {
	font-family: Verdana, Arial, sans-serif;
	width: 72px;
	height: 40px;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	text-decoration: none;
	line-height: 4em;
	font-size: 10px;
	font-weight: bold;
	color: #999999;
	background-color: #9ACCCD;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	
}
.InsideSlot2 a:link, .InsideSlot2 a:visited {
	background-color: #9ACCCD;
	color: #999999;
}
.InsideSlot2 a:Hover {
	background-color: #50752E;
	color: #FFFFFF;
}
.InsideSlot2 a:active {
	background-color: #50752E;
	color: #999999;
}

/* Parent */
.InsideSlot3 a {
	font-family: Verdana, Arial, sans-serif;
	width:72px;
	height: 40px;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	text-decoration: none;
	line-height: 4em;
	font-size: 10px;
	font-weight: bold;
	color: #999999;
	background-color: #9ACCCD;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
}
.InsideSlot3 a:link, .InsideSlot3 a:visited {
	background-color: #9ACCCD;
	color: #999999;
}
.InsideSlot3 a:Hover {
	background-color: #752E2E;
	color: #FFFFFF;
}
.InsideSlot3 a:active {
	background-color: #752E2E;
	color: #999999;
}

/* Employee */
.InsideSlot4 a {
	font-family: Verdana, Arial, sans-serif;
	width:72px;
	height: 40px;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	text-decoration: none;
	line-height: 4em;
	font-size: 10px;
	font-weight: bold;
	color: #999999;
	background-color: #9ACCCD;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
}
.InsideSlot4 a:link, .InsideSlot4 a:visited {
	background-color: #9ACCCD;
	color: #999999;
}
.InsideSlot4 a:Hover {
	background-color: #645858;
	color: #FFFFFF;
}
.InsideSlot4 a:active {
	background-color: #645858;
	color: #999999;
}

/* Contact Departments */
.InsideSlot5 a {
	font-family: Verdana, Arial, sans-serif;
	width:100px;
	height: 40px;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	text-decoration: none;
	font-size: 10px;
	font-weight: bold;
	color: #999999;
	background-color: #9ACCCD;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	padding-top: 6px;
}
.InsideSlot5 a:link, .InsideSlot5 a:visited {
	background-color: #9ACCCD;
	color: #999999;
}
.InsideSlot5 a:Hover {
	background-color: #006699;
	color: #FFFFFF;
}
.InsideSlot5 a:active {
	background-color: #006699;
	color: #999999;
}

/* Contact Schools */
.InsideSlot6 a {
	font-family: Verdana, Arial, sans-serif;
	width:60px;
	height: 40px;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	text-decoration: none;
	font-size: 10px;
	font-weight: bold;
	color: #999999;
	background-color: #9ACCCD;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	padding-top: 6px;
}

.InsideSlot6 a:link, .InsideSlot6 a:visited {
	background-color: #9ACCCD;
	color: #999999;
}
.InsideSlot6 a:Hover {
	background-color: #006699;
	color: #FFFFFF;
}
.InsideSlot6 a:active {
	background-color: #006699;
	color: #999999;
}

/* Pad Right */
.InsideSlot7 {
	height: 40px;
	width:150px;
	background-color: #9ACCCD;
}

/* ----------------------------------------------------------Left Navigation Styles---------------------------------------------------------- */

.LN_Title {
	font-family: Georgia, "Times New Roman", Times, serif;
	display: table-cell;
	color:	#50752e;
	font-size: 20px;
}

.LN_Text {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	display: table-cell;
	color:	#50752e;
	text-decoration: none;
}

.Nav_Item {
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	/*height: 3em;*/
	text-align: left;
	/*display: Block;*/
	color:	#000000;
	text-decoration: none;
}

.Nav_Item  a {
	font-family: Verdana, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	height: 3em;
	text-align: left;
	display: Block;
	color:	#000000;
	text-decoration: none;
}

.Nav_Item a:link, .Nav_Item a:visited {
	color: #000000;
}
.Nav_Item a:Hover {
	color: #999999;
}
.Nav_Item a:active {
	color: #000000;
}

.Imp_Nav_Item {
	font-family: Verdana, Arial, sans-serif;
	color: #DF8C2E;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	text-decoration: none;
}

.Imp_Nav_Item a {
	font-family: Verdana, Arial, sans-serif;
	color: #DF8C2E;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	text-decoration: none;
}

.Imp_Nav_Item a:link, .Imp_Nav_Item a:visited {
	color: #DF8C2E;
}
.Imp_Nav_Item a:Hover {
	color: #999999;
}
.Imp_Nav_Item a:active {
	color: #DF8C2E;
}

/* -----------------------------------------------------------------Content Area Styles--------------------------------------------------- */

h1 {
	font-family: Ariel;
	font-size: 20px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	height: 100%;
	text-decoration: none;
	background-color: #99CCCC;
	line-height: 4em;
}

h2 {
	font-family: Ariel;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	background-color: #99CCCC;
	display: block;
	height: 100%;
	line-height: 3em;
}

.Master table {
	border: 1px solid #000000;
	background-color: #FFFFFF;
}

.Page_Content {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration:none;
	font-style: normal;
	text-indent: 10px;
	height: 100%;
	line-height: 3em;
}
.Page_Content a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration:none;
	font-style: normal;
	text-indent: 10px;
	height: 100%;
	line-height: 3em;
}
.Page_Content a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration:none;
	font-style: normal;
	text-indent: 10px;
	height: 100%;
	line-height: 3em;
}
.Page_Content a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration:none;
	font-style: normal;
	text-indent: 10px;
	height: 100%;
	line-height: 3em;
}
.Page_Content a:hover {
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	text-indent: 10px;
	height: 100%;
	line-height: 3em;
	color: #CC6600;
	text-decoration:none;
}

.Page_Content_small {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	text-decoration:none;
}
.Page_Content_small a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	text-decoration:none;
	padding-top: 4px;
}
.Page_Content_small a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	text-decoration:none;
}
.Page_Content_small a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	text-decoration:none;
}
.Page_Content_small a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #D8B735;
	text-decoration:none;
}

.Page_Content_large {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000000;
	text-decoration:none;
}
.Page_Content_large a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000000;
	text-decoration:none;
	padding-top: 4px;
}
.Page_Content_large a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000000;
	text-decoration:none;
}
.Page_Content_large a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000000;
	text-decoration:none;
}
.Page_Content_large a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #D8B735;
	text-decoration:none;
}

/* ---------------------------------------------------------------News Items Styles----------------------------------------------------------- */
.News_Main {
	color: #666666;
	text-align: justify;
	border: 1px solid #666666;
}

.News_Main a, .News_Main a:active, .News_Main a:hover, .News_Main a:visited {
	color: #666666;
	text-decoration:none;
}

.News_Type a, .News_Type a:active, .News_Type a:hover, .News_Type a:visited {
	color: #000000;
}

.News_Type {
	font-family: Verdana, Arial, sans-serif;
	height: 40px;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	background-color: #99CCCC;
	text-align: center;
	display: table-cell;
	vertical-align: middle;
}
.News_Head {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
}

.News_Detail {
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	text-align: left;
}

.News_Type a, .News_Type a:active, .News_Type a:hover, .News_Type a:visited {
	color: #000000;
}

.Cell1 
{ 
	width: 150px; 
	text-align: right; 
}

.Label1 
{ 
	font-family: Verdana, "Segoe UI", tahoma, Sans-Serif; 
	font-size: 16px; 
	font-weight: bold; 
	text-align: left; 
	color:Red;
	width: 90%;
 }

.Label2 
{ 
	font-family: Verdana, "Segoe UI", tahoma, Sans-Serif; 
	font-size: 16px; 
	font-weight: bold; 
	text-align: left; 
	color:Red; 
}


.Label3 
{ 
	font-family: Arial, tahoma, Sans-Serif; 
	font-size: 14px; 
	font-weight: normal; 
	text-align: left; 
	color: #000000;
 }
 
 li.a
{ 
	font-family: Verdana, "Segoe UI", tahoma, Sans-Serif; 
	font-size: 16px; 
	font-weight: bold; 
	text-align: left; 
	padding-bottom: 5px;
	color:Red;
	width: 90%;
}

ul.b {list-style-type: square;}

ol.a 
{
	list-style-type:lower-alpha;
}

ol.b
{
	list-style-type: decimal;
}


 
/* --------------------------------------------------------Footer Navigation Styles-------------------------------------- */

.Foot {
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
	line-height: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
}

.Foot  a {
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
	line-height: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
}

.Foot a:link, .Foot a:visited {
	color: #FFFFFF;
}
.Foot a:Hover {
	color: #999999;
}
.Foot a:active {
	color: #FFFFFF;
}

.MultiPage
{
	width: 1000px;
}

.lblRed
{
	color: Red;
	vertical-align: top;
	font-family: Verdana, Arial, Sans-Serif;
	font-size: 14px;
}

.txtbox1
{
	background-color: #E8E2C5;
	color: #880000;
	font-family: Verdana, Arial, Sans-Serif;
	font-size: 14px;
	border-width: 0px;
}
.td1
{
	font-family: Verdana, Arial, Sans-Serif;
	font-size: 15px;
	text-align: left;
	height: 20px;
}

.td2
{
	text-align: right;
	width: 400px;
	vertical-align: top;
}

.td3
{
	text-align: left;
	color: #000000;
	width: 600px;
	vertical-align: top;
}

.td11
{
	text-align: right;
	width: 300px;
	vertical-align: top;
	font-family: Verdana, Arial, Sans-Serif;
	font-size: 14px;
}

.td12
{
	text-align: left;
	color: #000000;
	vertical-align: top;
	width: 700px;
	font-family: Verdana, Arial, Sans-Serif;
	font-size: 14px;
}
.td13
{
	text-align: left;
	color: #FF0000;
	vertical-align: top;
}

.td4
{
	text-align: right;
	width: 50%;
	font-family: Verdana, Arial, Sans-Serif;
	font-size: 14px;
}

.td5
{
	padding: 5px 50px 5px 75px;
	text-align: left;
	width: 50%;
	font-family: Verdana, Arial, Sans-Serif;
	font-size: 14px;
	color: #000000;
}

.td6
{
  	padding: 5px 50px 5px 50px;
	text-align: left;
	width: 50%;
	font-family: Verdana, Arial, Sans-Serif;
	font-size: 14px;
  	color: #000000;
}

.td7
{
	text-align: left;
	width: 33%;
}

.td8
{
	text-align: left;
	width: 34%
}

.td9
{
	text-align: left;
	width: 100%
}

.td10
{
	padding: 5px 50px 5px 75px;
	text-align: left;
	font-family: Tahoma, Arial, Sans-Serif;
	font-size: 14px;
	color: #000000;
}
.txtbx1
{
	text-align: center;
	width: 800px;
}
.tooltip
{
	text-align: left;
	font-size: 10px;
}
.table2
{
	width: 1000px;
	text-align: center;
}

.ckbox
{
   margin: 15px 10px 10px 25px;	
}
.radioList_1 listitem
{
	font-family: Verdana, Arial, Tahoma, Sans-Serif; 
	font-size: 14px; 
	font-weight: normal; 
	text-align: left; 
	color: Red;
	vertical-align: top;
	padding-left: 12px;
}
.myLabel_c
{
	font-family: Verdana, Arial, Tahoma, Sans-Serif; 
	font-size: 14px; 
	font-weight: normal; 
	text-align: left; 
	color: Blue;
	padding-left: 5px;
	vertical-align: top;
}
.validator 
{ 
  font-size: small; 
  color: #DC143C; 
} 



